[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.15
FLASHING_REPEAT=8

[BRAKE_0]
NAME=LIGHT_BRAKE_2
COLOR=400,2,0
OFF_COLOR=0,0,0

[LIGHT_0]
NAME=LIGHT_0
COLOR=1500,1500,1800
FLASH=1

[LIGHT_1]
NAME=LIGHT_1
COLOR=500,500,650
FLASH=1

[LIGHT_2]
NAME=LIGHT_2
COLOR=300,300,300
PITLINE=1
SPECIAL=1

[LIGHT_3]
NAME=LIGHT_Position
COLOR=30,0.0,0.0

[LIGHT_4]
NAME=LED_LOWBEAM
COLOR=0,50,0
FLASH=1

[LIGHT_5]
NAME=LIGHT_BRAKE_0
COLOR=50,0,0
PITLINE=1
SPECIAL=1


